function x = MetodoUnPunto(h,x0,N)
    // Metodo ad un punto definito dalla funzione h, continua.
    // La costruzione della successione si arresta dopo
    // N iterazioni.
    //
    // x: colonna di numeri reali. Le componenti di questo vettore
    // sono i primi N + 1 elementi della successione generata dal
    // metodo definito da h a partire da x0.
    x = x0;
    k = 0;
    while k < N,
        x($+1) = h( x($) );
        k = k + 1;
    end
endfunction
